#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: monad-par-extras
version: 0.3.3
id: monad-par-extras-0.3.3-3icVk6zvwBu5HezLSKg3a8
key: monad-par-extras-0.3.3-3icVk6zvwBu5HezLSKg3a8
license: BSD3
copyright: (c) Ryan Newton 2012
maintainer: Ryan Newton <rrnewton@gmail.com>
stability: Experimental
homepage: https://github.com/simonmar/monad-par
synopsis: Combinators and extra features for Par monads
description:
    The modules below provide additional
    data structures, and other added capabilities
    layered on top of the '\''Par'\'' monad.
category: Control,Parallelism,Monads
author: Ryan Newton, Simon Marlow
exposed: True
indefinite: False
exposed-modules:
    Control.Monad.Par.AList Control.Monad.Par.Combinator
    Control.Monad.Par.RNG Control.Monad.Par.State
hidden-modules: Control.Monad.Par.Pedigree
abi: 7864fc99fc01e452c509a9f835b8675e
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/monad-par-extras-0.3.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/monad-par-extras-0.3.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/monad-par-extras-0.3.3
hs-libraries: HSmonad-par-extras-0.3.3-3icVk6zvwBu5HezLSKg3a8
depends:
    base-4.10.0.0 abstract-par-0.3.3-5IZBJH84Xee8CclC3iNYtW
    cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE deepseq-1.4.3.0
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    transformers-0.5.2.0
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             abstract-par-0.3.3-5IZBJH84Xee8CclC3iNYtW=8ffb0073b50767fc1732a52424bf1303
             cereal-0.5.4.0-AV9aAoAC3OtC6kJvAolohE=756fc589d98f96b15cc8f1fe67a38ae9
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=5faba54ff6ceaac5cbd433f5aeb4a970
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
haddock-interfaces: /usr/share/doc/haskell-monad-par-extras/html/monad-par-extras.haddock
haddock-html: /usr/share/doc/haskell-monad-par-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

